Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:43:58 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi
I thought I chose oasis mall sharjah
I chose wrong location by mistake
What can I do?
I live in sharjah and difficult to go to dubai.. and this is my first
experience with homebox
Need support

On Thu, 18 Mar 2021, 23:30 Home Box, <[email-masked]> wrote:

> Your order number is 9643344274
> 
> <https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Living
> <https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Dining
> <https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Bedroom
> <https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Kids
> <https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Bathroom
> <https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Kitchen
> <https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Furniture
> <https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Home
> Dècor
> <https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Enas Walid, thanks for shopping with us.
> For your reference, your order number is 9643344274
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Home Box, Oasis Mall
> Address :
>
> Oasis Mall, Level 2 (or Parking – Main Entrance), Sheikh Zayed Road,
> Dubai, United Arab Emirates
> Phone Number: +971 4 5154040
> Working hours :
>
> Sunday - Wednesday (10AM - 11PM) / Thursday - Saturday (10AM - 12AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Oasis%20Mall,%20Level%202%20(or%20Parking%20–%20Main%20Entrance),%20Sheikh%20Zayed%20Road,%20Dubai,%20Al%20Quoz,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 7031
> Enas
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.homeboxstores.com/ae/en/p/162655331?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> HOME BOX
> Feast Water Bottle - 600 ml
> Color: Green
> Quantity: 1 AED 15
>
> <https://www.homeboxstores.com/ae/en/p/163024044?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> HOME BOX
> Spectra Handy Swing Bin
> Color: Grey
> Quantity: 1 AED 3
> Subtotal: * AED 18*
> Savings: *- AED 12*
> *Total* *AED 18*
> Your order could earn you 1 Shukrans.
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HOMEBOX (800-4663269).*
> Saturday - Thursday, 9 AM - 6 PM.
>
> *WhatsApp us on 054-305-9573*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269374